<div class="global_main">
  <p> </p>
  <p><u>INTRODUCTION </u></p>
  <p> </p>
  <p>AXA Insurance Pte Ltd believes that it is important that you fully appreciate the benefits of your policy. You should also understand how the cost of your insurance cover and the expenses of administration and sales affect the benefits that you will receive. </p>
  <p> </p>
  <p>The illustration that follows shows how the value of your policy progresses over time and the sum(s) that would be payable. The methods used to derive the values shown follow guidelines established by the Life Insurance Association, Singapore, to ensure that a fair and consistent approach is used in preparing this illustration. </p>
  <p> </p>
  <p>Please note that your policy provides a combination of (1) guaranteed benefits and (2) non-guaranteed benefits in the form of bonuses / cash dividends. The bonus rates / dividend scales used in this illustration are not guaranteed and may vary according to the performance of the Participating Fund. </p>
  <p> </p>
  <p>Buying a life insurance policy can be a long-term commitment. An early termination of the policy usually involves high costs and the surrender value payable may be less than the total premiums paid.</p>
  <p> </p>
  <p>If you need clarification please do not hesitate to ask your adviser. </p>
  <p> </p>
  <p>This Policy is protected under the Policy Owners' Protection Scheme which is administered by the Singapore Deposit Insurance Corporation (SDIC). Coverage for your policy is automatic and no further action is required from you. For more information on the types of benefits that are covered under the scheme as well as the limits of coverage, where applicable, please contact AXA Insurance Pte Ltd or visit the LIA or SDIC web-sites (www.lia.org.sg or www.sdic.org.sg).</p>
  <p> </p>
  <p><u>IMPORTANT NOTES </u></p>
  <p> </p>
  <div>1. This Benefit Illustration is intended for illustrative purposes only. The terms and conditions are specified in the policy contract.</div>
  <p> </p>
  <div>2. The quotation is applicable to standard life.</div>
  <p> </p>
</div>